{
    name: "Expert Belt",
    spritenum: 132,
    fling: {
    	basePower: 10,
    },
    onModifyDamage(damage, source, target, move) {
    	if (move && target.getMoveHitData(move).typeMod > 0) {
    		return this.chainModify([4915, 4096]);
    	}
    },
    num: 268,
    gen: 4,
}